<?xml version="1.0" encoding="UTF-8"?>
<addon id="skin.iconmix-krypton" version="1.2.0" name="iconmix (Krypton)" provider-name="telexxingou">
	<requires>
		<import addon="xbmc.gui" version="5.12.0"/>
		<import addon="service.library.data.provider" version="0.1.5"/>
		<import addon="script.skinshortcuts" version="1.0.6"/>
		<import addon="script.skin.helper.service" version="0.0.1"/>
		<import addon="script.iconmixtools" version="1.0.0"/>
		<import addon="resource.images.studios.white" version="0.0.5"/>
		<import addon="resource.images.languageflags.colour" version="0.0.4"/>
		<import addon="resource.images.weatherfanart.prairie" version="0.0.5"/>
		<import addon="resource.images.weathericons.outline" version="0.0.5"/>
		<import addon="resource.images.recordlabels.white" version="0.0.6"/>
		
		
	</requires>
	<extension point="xbmc.gui.skin" debugging="false">
			<res width="1920" height="1080" aspect="16:9" default="true" folder="1080i" />
	</extension>
	<extension point="xbmc.addon.metadata">
		<summary lang="en_US">A Icon/Text Skin</summary>
		<description lang="en_US">Kodi skin using Icon/Text presentation and providing some nice extended features</description>
		<platform>all</platform>
		<license>Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0) United States License</license>
		<forum>http://forum.kodi.tv/showthread.php?tid=290236</forum>
		<website>---</website>
		<source>-</source>		
		<assets>
			<icon>resources/icon.png</icon>
			<fanart>resources/fanart.jpg</fanart>
			<screenshot>resources/screenshot01.jpg</screenshot>
			<screenshot>resources/screenshot02.jpg</screenshot>
			<screenshot>resources/screenshot03.jpg</screenshot>
			<screenshot>resources/screenshot04.jpg</screenshot>
			<screenshot>resources/screenshot05.jpg</screenshot>
			<screenshot>resources/screenshot06.jpg</screenshot>
			<screenshot>resources/screenshot07.jpg</screenshot>
			<screenshot>resources/screenshot08.jpg</screenshot>
			<screenshot>resources/screenshot09.jpg</screenshot>
		</assets>
	</extension>
</addon>
